# Generated by Django 2.2 on 2019-08-28 08:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('frontend', '0002_auto_20190616_1621'),
    ]

    operations = [
        migrations.AlterField(
            model_name='environmentvalue',
            name='value',
            field=models.TextField(),
        ),
    ]
